Please update wxbanker to 0.9.0

Bug #1252907 reported by Michael Rooney on 2013-11-20
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
wxbanker (Ubuntu)
Undecided
Unassigned

Bug Description

Hello, I'm the author/maintainer of wxbanker. The latest stable version is 0.9.0 and I'd love for it to be uploaded to Trusty.

The upstream tarball is located at https://launchpad.net/wxbanker/trunk/0.9/+download/wxbanker-0.9.0.tar.gz and I'll attach the diff. Thanks for your time, and let me know if there is anything else I can do!

Michael Rooney (mrooney) wrote :

Hopefully subscribing the Sponsors team is the right thing to do here. Attached is a diff for the debian packaging, let me know how it looks. Thanks so much for your time!

Jackson Doak (noskcaj) wrote :

Please attach either a bzr branch to be merged into lp:ubuntu/wxbanker or a debdiff of our current version to what we should have.

Daniel Holbach (dholbach) wrote :

I took the liberty to base the packaging on the version currently in the archive. I'll attach the diff, so you can use it in your VCS.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package wxbanker - 0.9.0-0ubuntu1

---------------
wxbanker (0.9.0-0ubuntu1) trusty; urgency=low

  * New upstream release (LP: #1252907).
   - Fixes CSV Export failing due to non ASCII encoding (LP: #909351).
   - fix Mint.com integration and improve keyring support
   - added 16 new currencies
   - translation improvements
  * debial/control: update depends
 -- Michael Rooney <email address hidden> Tue, 19 Nov 2013 16:13:52 -0400

Changed in wxbanker (Ubuntu):
status: New → Fix Released
Michael Rooney (mrooney) wrote :

Thanks so much for your help, it is greatly appreciated, that was fast!

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers